{
  "index-metadata": {
    "extensions": {
      "python.details": {
        "classifiers": [
          "Development Status :: 3 - Alpha", 
          "Intended Audience :: Developers", 
          "License :: OSI Approved :: BSD License", 
          "Programming Language :: Python", 
          "Programming Language :: Python :: 2", 
          "Programming Language :: Python :: 3", 
          "Programming Language :: Python :: 2.7", 
          "Programming Language :: Python :: 3.4", 
          "Programming Language :: Python :: 3.5", 
          "Programming Language :: Python :: 3.6", 
          "Operating System :: OS Independent", 
          "Topic :: Software Development :: Libraries :: Python Modules"
        ], 
        "license": "Copyright (C) 2017 by Vinay Sajip. All Rights Reserved. See LICENSE.txt for license."
      }, 
      "python.project": {
        "contacts": [
          {
            "email": "vinay_sajip@red-dove.com", 
            "name": "Vinay Sajip", 
            "role": "author"
          }, 
          {
            "email": "vinay_sajip@red-dove.com", 
            "name": "Vinay Sajip", 
            "role": "maintainer"
          }
        ], 
        "project_urls": {
          "Home": "http://pythonhosted.org/python-libtls/index.html"
        }
      }
    }, 
    "metadata_version": "2.0", 
    "name": "python-libtls", 
    "python.exports": {
      "modules": [
        "tls"
      ]
    }, 
    "source_url": "https://pypi.io/packages/source/p/python-libtls/python-libtls-0.1.0.tar.gz", 
    "summary": "A wrapper for the OpenBSD/LibreSSL libtls API", 
    "version": "0.1.0"
  }, 
  "metadata": {
    "description": "This module allows easy access to GnuPG's key management, encryption and signature functionality from Python programs. It is intended for use with Python 2.4 or greater.", 
    "name": "python-gnupg", 
    "platform": "No particular restrictions", 
    "version": "0.1.0"
  }, 
  "source": {
    "modules": [
      "tls"
    ]
  }, 
  "version": 1
}
